/* Locate in ads folder,  sytle for location ads frames */

   body {
    font-size: 8pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

   H3 {
    font-size: 8pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  td {
    font-size: 8pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
        }

  th {
    font-size: 8pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
        }

  A.LinkGold {
    color: #FFA000
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.LinkWhite {
    color: WHITE
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.LinkGreen {
    color: #99CC99;
    text-decoration: None;
    font-size: 10pt;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.BlueLink {
    color: #0000A0;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.WhiteLink {
    color: #FFFFFF;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.SmallLinkWhite {
    font-size: 8pt; 
    color: #FFFFFF;
    text-decoration: None;
    font-family: Helvetica, tahoma, verdana, Arial, sans-serif;
    }

  A.BlueSmall {
    font-size: 8pt;
    color: #0000A0;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.ColoSmall {
    font-size: 10pt;
    color: #0000A0;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A:hover {
    color: #FF0000;
    }

  A.LinkBlack {
    color: #000000;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.LinkBlue {
    color: #0000A0;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A:hover {
    color: #0000FF;
    }

  A.MikeLink {
    color: #9CADDE;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A:hover {
    color: #2E5AD8;
    }

  A.LinkGray {
    color: #808080;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.LinkOrange {
    color: #F9A717;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A.LinkBlack {
    color: #000000;
    text-decoration: None;
    font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
    }

  A:hover {
    color: #99AADC;
    }

  SPAN.cnts {
    line-height: 180%;
    }
